package com.xinelu.common.enums;

import lombok.Getter;

@Getter
public enum QuestionnaireStatusEnum {


    /**
     * 已发布
     */
    PUBLISHED("PUBLISHED"),

    /**
     * 未发布
     */
    UNPUBLISHED("UNPUBLISHED"),
    ;

    final private String info;

    QuestionnaireStatusEnum(String info) {
        this.info = info;
    }
}
